/* Base */
body {
    margin: 0;
    font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
	background:#F9F9F9
}

::-moz-selection {
 background: #000;
 color: #fff;
}
::selection {
	background: #000;
	color: #fff;
}
a {
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
}
a:hover {
	text-decoration: none;
}
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
	   font-family: "Poppins", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight:600;
	color:#252a3d
}
p{ line-height:normal; font-size:16px;}
strong{ line-height:normal; font-size:20px;}
.border-2 {
	border-width: 2px;
}
.text-black {
	color: #000 !important;
}
.bg-black {
 background:#252a3d!important;
}
.color-black-opacity-5 {
	color: rgba(0, 0, 0, 0.5);
}
.color-white-opacity-5 {
	color: rgba(255, 255, 255, 0.5);
}
.site-wrap:before {
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
	background: rgba(0, 0, 0, 0.6);
	content: "";
	position: absolute;
	z-index: 2000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	visibility: hidden;
}
.offcanvas-menu .site-wrap {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 2;
	overflow: hidden;
}
.offcanvas-menu .site-wrap:before {
	opacity: 1;
	visibility: visible;
}
.btn {
	text-transform: uppercase;
	letter-spacing: .1em;
	border-radius: 0;
}
.btn:hover, .btn:active, .btn:focus {
	outline: none;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.btn.btn-black {
	color: #fff;
	background-color: #000;
}
.btn.btn-black:hover {
	color: #000;
	background-color: #fff;
}
.btn.btn-primary {
	border: 2px solid transparent;
}
.btn.btn-primary:hover {
	border: 2px solid #d40025;
	background: none !important;
	color: #d40025 !important;
}
.line-height-1 {
	line-height: 1 !important;
}
.bg-black {
	background: #000;
}
.form-control {
	height: 43px;
	border-radius: 0;
}
.form-control:active, .form-control:focus {
	border-color: #e40227;
}
.form-control:hover, .form-control:active, .form-control:focus {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.site-sections {
	padding: 0px!important;
}
 @media (min-width: 768px) {
.site-section {
	padding: 4em 0 0px;
}
}
.site-section.site-section-sm {
	padding: 4em 0;
}
.site-section-heading {
	position: relative;
	font-size: 2.5rem;
}
 @media (min-width: 768px) {
.site-section-heading {
	font-size: 4rem;
}
}
.site-section-heading:after {
	content: "";
	left: 0%;
	bottom: 0;
	position: absolute;
	width: 100px;
	height: 1px;
	background: #e40227;
}
.site-section-heading.text-center:after {
	content: "";
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	content: "";
	left: 50%;
	bottom: 0;
	position: absolute;
	width: 100px;
	height: 1px;
	background: #e40227;
}
.border-top {
	border-top: 1px solid #edf0f5 !important;
}
.site-footer {
	padding: 4em 0;
	width: 100%;
	background:#252a3d;
}
.site-footer h3 {
    width: 100%;
    text-align: center !important;
    font-size: 36px;
}
.site-footer p {
width: 100%;
    text-align: center !important;
    margin-bottom: 40px;
    font-size:20px;
}
 @media (min-width: 768px) {
.site-footer {
	padding: 80px 0 0;
	margin: 0px 0px;
}
}
.site-footer .border-top {
	border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
}
.site-footer p {
	color: #737373;
}
.site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5 {
	color: #fff;
}
.site-footer a {
	color: #999999;
}
.site-footer a:hover {
	color: white;
}
.site-footer ul li {
	margin-bottom:15px;
}
.site-footer .footer-heading {
font-size: 24px;
    color: #fff;
    text-align: left !important;
    font-weight: 600;
    padding-bottom: 36px !important;
}
.site-footer .footer-heading:before {
	content: '';
    border-bottom: 2px solid #f00;
    width: 50px;
    position: absolute;
    top: 35px;
}
.bg-text-line {
	display: inline;
	background: #000;
	-webkit-box-shadow: 20px 0 0 #000, -20px 0 0 #000;
	box-shadow: 20px 0 0 #000, -20px 0 0 #000;
}
.text-white-opacity-05 {
	color: rgba(255, 255, 255, 0.5);
}
.text-black-opacity-05 {
	color: rgba(0, 0, 0, 0.5);
}
.hover-bg-enlarge {
	overflow: hidden;
	position: relative;
}
 @media (max-width: 991.98px) {
.hover-bg-enlarge {
	height: auto !important;
}
}
.hover-bg-enlarge > div {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .8s all ease-in-out;
	-o-transition: .8s all ease-in-out;
	transition: .8s all ease-in-out;
}
.hover-bg-enlarge:hover > div, .hover-bg-enlarge:focus > div, .hover-bg-enlarge:active > div {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
 @media (max-width: 991.98px) {
.hover-bg-enlarge .bg-image-md-height {
	height: 300px !important;
}
}
.bg-image {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.bg-image.overlay {
	position: relative;
}
.bg-image.overlay:after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.7);
}
.bg-image > .container {
	position: relative;
	z-index: 1;
}
 @media (max-width: 991.98px) {
.img-md-fluid {
	max-width: 100%;
}
}
 @media (max-width: 991.98px) {
.display-1, .display-3 {
	font-size: 3rem;
}
}
.play-single-big {
	width: 90px;
	height: 90px;
	display: inline-block;
	border: 2px solid #fff;
	color: #fff !important;
	border-radius: 50%;
	position: relative;
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}
.play-single-big > span {
	font-size: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-40%, -50%);
	-ms-transform: translate(-40%, -50%);
	transform: translate(-40%, -50%);
}
.play-single-big:hover {
	width: 120px;
	height: 120px;
}
.overlap-to-top {
	margin-top: -150px;
}
.ul-check {
	margin-bottom: 50px;
}
.ul-check li {
	position: relative;
	padding-left: 35px;
	margin-bottom: 15px;
	line-height: 1.5;
}
.ul-check li:before {
	left: 0;
	font-size: 20px;
 top: -.3rem;
	font-family: "icomoon";
	content: "\e5ca";
	position: absolute;
}
.ul-check.white li:before {
	color: #fff;
}
.ul-check.success li:before {
	color: #e40227;
}
.ul-check.primary li:before {
	color: #e40227;
}
/* Navbar */
nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
}
.menu {
	display: flex;
	list-style: none;
	margin: 0 auto;
}
.menu li {
	margin:0px;
}
.menu li a {
	text-decoration: none;
	color: white;
	font-size: 18px;
	transition: color 0.3s;
}
.menu li a:hover {
	color: #f39c12;
}
.hamburger {
	display: none;
	font-size: 24px;
	color: #fb2c24;
	cursor: pointer;
}
.site-navbar {
    margin-bottom: 0px;
    z-index: 1999;
    position: fixed;
    width: 100%;
    background: #ffffff;
    padding: 20px 0px;
}
.site-navbar.transparent {
	background: transparent;
}
.site-navbar.absolute {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.site-navbar .site-logo {
	position: absolute;
	left: 0;
	top: 0;
	margin-top: -20px;
}
.site-navbar .site-navigation.border-bottom {
	border-bottom: 1px solid #f3f3f4 !important;
}
.site-navbar .site-navigation .site-menu {
    margin-bottom: 0;
    vertical-align: middle;
    align-items: center;
    width: 100%;
    float: right;
    text-align: right;
}
.site-navbar .site-navigation .site-menu .active > a {
	color: #e40227;
}
.site-navbar .site-navigation .site-menu a {
    font-weight:500;
    font-style: normal;
    color:#ffffff;
    font-size:14px;
}
.site-navbar .site-navigation .site-menu > li {
    display: inline-block;
    padding: 25px 0px 14px;
}
.site-navbar .site-navigation .site-menu > li > a {
    color:#000;
    text-decoration: none !important;
    border-radius: 50px;
	font-weight:500;
	font-style: normal;
	padding:10px 20px;
    font-size:15px;
	border-radius:0px!important;
	border:1px solid #fff;
}
.site-navbar .site-navigation .site-menu > li > a:hover {
	color:#b51519!important;
	background:none;
	border-radius:0px!important;
	border:1px solid #b51519;
}
.site-navbar .site-navigation .site-menu .has-children {
	position: relative;
}
.site-navbar .site-navigation .site-menu .has-children > a {
	position: relative;
	padding-right: 20px;
}
.site-navbar .site-navigation .site-menu .has-children > a:before {
	position: absolute;
	content: "\e313";
	font-size: 16px;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-family: 'icomoon';
}
.site-navbar .site-navigation .site-menu .has-children .dropdown {
	visibility: hidden;
	opacity: 0;
	top: 100%;
	position: absolute;
	text-align: left;
	border-top: 2px solid #e40227;
	-webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
	border-left: 1px solid #edf0f5;
	border-right: 1px solid #edf0f5;
	border-bottom: 1px solid #edf0f5;
	padding: 0px 0;
	margin-top: 20px;
	margin-left: 0px;
	background: #fff;
	-webkit-transition: 0.2s 0s;
	-o-transition: 0.2s 0s;
	transition: 0.2s 0s;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
	position: absolute;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
	bottom: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown a {
	text-transform: none;
	letter-spacing: normal;
	-webkit-transition: 0s all;
	-o-transition: 0s all;
	transition: 0s all;
	color: #343a40;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {
	color: #e40227 !important;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li {
	list-style: none;
	padding: 0;
	margin: 0;
	min-width: 250px;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
	padding: 9px 20px;
	display: block;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
	background: #f4f5f9;
	color: #25262a;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
	content: "\e315";
	right: 20px;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
	left: 100%;
	top: 0;
}
.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
	background: #f4f5f9;
	color: #25262a;
}
.site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
	color: #e40227;
}
.site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
	cursor: pointer;
}
.site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
	-webkit-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
	margin-top: 0px;
	visibility: visible;
	opacity: 1;
}
.site-mobile-menu {
	width: 300px;
	position: fixed;
	right: 0;
	z-index: 2000;
	padding-top: 20px;
	background: #fff;
	height: calc(100vh);
	-webkit-transform: translateX(110%);
	-ms-transform: translateX(110%);
	transform: translateX(110%);
	-webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
	box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}
.offcanvas-menu .site-mobile-menu {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}
.site-mobile-menu .site-mobile-menu-header {
	width: 100%;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
	float: right;
	margin-top: 8px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
	font-size: 30px;
	display: inline-block;
	padding-left: 10px;
	padding-right: 0px;
	line-height: 1;
	cursor: pointer;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
	color: #25262a;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
	float: left;
	margin-top: 10px;
	margin-left: 0px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
	display: inline-block;
	text-transform: uppercase;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
	max-width: 70px;
}
.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
	text-decoration: none;
}
.site-mobile-menu .site-mobile-menu-body {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	position: relative;
	padding: 0 20px 20px 20px;
	height: calc(100vh - 52px);
	padding-bottom: 150px;
}
.site-mobile-menu .site-nav-wrap {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
}
.site-mobile-menu .site-nav-wrap a {
	padding: 10px 20px;
	display: block;
	position: relative;
	color: #212529;
}
.site-mobile-menu .site-nav-wrap a:hover {
	color: #e40227;
}
.site-mobile-menu .site-nav-wrap li {
	position: relative;
	display: block;
}
.site-mobile-menu .site-nav-wrap li.active > a {
	color: #e40227;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse {
	position: absolute;
	right: 0px;
	top: 10px;
	z-index: 20;
	width: 36px;
	height: 36px;
	text-align: center;
	cursor: pointer;
	border-radius: 50%;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
	background: #f8f9fa;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
	font-size: 12px;
	z-index: 20;
	font-family: "icomoon";
	content: "\f078";
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) rotate(-180deg);
	-ms-transform: translate(-50%, -50%) rotate(-180deg);
	transform: translate(-50%, -50%) rotate(-180deg);
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
}
.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.site-mobile-menu .site-nav-wrap > li {
	display: block;
	position: relative;
	float: left;
	width: 100%;
}
.site-mobile-menu .site-nav-wrap > li > a {
	padding-left: 20px;
	font-size: 20px;
}
.site-mobile-menu .site-nav-wrap > li > ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.site-mobile-menu .site-nav-wrap > li > ul > li {
	display: block;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > a {
	padding-left: 40px;
	font-size: 16px;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul {
	padding: 0;
	margin: 0;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
	display: block;
}
.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
	font-size: 16px;
	padding-left: 60px;
}
.site-mobile-menu .site-nav-wrap[data-class="social"] {
	float: left;
	width: 100%;
	margin-top: 30px;
	padding-bottom: 5em;
}
.site-mobile-menu .site-nav-wrap[data-class="social"] > li {
	width: auto;
}
.site-mobile-menu .site-nav-wrap[data-class="social"] > li:first-child a {
	padding-left: 15px !important;
}
/* Blocks */
.site-blocks-cover {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top;
	background-position: center center;
}
.site-blocks-cover.overlay {
	position: relative;
}

.site-blocks-cover .player {
	position: absolute;
	bottom: -250px;
	width: 100%;
}
.site-blocks-cover.inner-page-cover, .site-blocks-cover.inner-page-cover .row {
	min-height: 600px;
	height: calc(30vh);
}
.site-blocks-cover h1 {
	font-size: 4rem;
	font-weight: 900;
	color: #fff;
}
 @media (max-width: 991.98px) {
.site-blocks-cover h1 {
	font-size: 2rem;
}
}
.site-blocks-cover p {
	color: rgba(255, 255, 255, 0.5);
	font-size: 1.2rem;
	line-height: 1.5;
}
.site-blocks-cover .btn {
	border: 2px solid transparent;
}
.site-blocks-cover .btn:hover {
	color: #fff !important;
	background: none;
	border: 2px solid #fff;
}
.site-blocks-cover .intro-text {
	font-size: 16px;
	line-height: 1.5;
}
 @media (max-width: 991.98px) {
.site-blocks-cover .display-1 {
	font-size: 3rem;
}
}
.site-block-subscribe .btn {
	padding-left: 20px;
	padding-right: 20px;
}
.site-block-subscribe .form-control {
	font-weight: 300;
	border-color: #fff !important;
	height: 80px;
	font-size: 22px;
	color: #fff;
	padding-left: 30px;
	padding-right: 30px;
}
 .site-block-subscribe .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(255, 255, 255, 0.5);
 font-weight: 200;
 font-style: italic;
}
 .site-block-subscribe .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(255, 255, 255, 0.5);
 font-weight: 200;
 font-style: italic;
}
 .site-block-subscribe .form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(255, 255, 255, 0.5);
 font-weight: 200;
 font-style: italic;
}
 .site-block-subscribe .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(255, 255, 255, 0.5);
 font-weight: 200;
 font-style: italic;
}
.bg-light {
	background: #ccc;
}
.team-member {
	position: relative;
	float: left;
	width: 100%;
	overflow: hidden;
}
.team-member img {
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.team-member:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(248, 157, 19, 0.8);
	z-index: 2;
	height: 100%;
	width: 100%;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
}
.team-member .text {
	top: 50%;
	text-align: center;
	position: absolute;
	padding: 20px;
	-webkit-transform: translateY(-30%);
	-ms-transform: translateY(-30%);
	transform: translateY(-30%);
	-webkit-transition: .5s all ease;
	-o-transition: .5s all ease;
	transition: .5s all ease;
	opacity: 0;
	visibility: hidden;
	color: #fff;
}
.team-member:hover:before, .team-member:focus:before, .team-member:active:before {
	opacity: 1;
	visibility: visible;
}
.team-member:hover img, .team-member:focus img, .team-member:active img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.team-member:hover .text, .team-member:focus .text, .team-member:active .text {
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition-delay: .2s;
	-o-transition-delay: .2s;
	transition-delay: .2s;
	opacity: 1;
	visibility: visible;
	z-index: 4;
}
.podcast-entry {
	-webkit-box-shadow: 0 5px 40px -10px rgba(0, 0, 0, 0.1);
	box-shadow: 0 5px 40px -10px rgba(0, 0, 0, 0.1);
}
.podcast-entry .sep {
	margin-left: 5px;
	margin-right: 5px;
	color: #ccc;
}
.podcast-entry .image {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 300px;
}
 @media (min-width: 768px) {
.podcast-entry .image {
	width: 300px;
	height: auto;
}
}
.podcast-entry .text {
	width: 100%;
	padding: 40px;
}
 @media (min-width: 768px) {
.podcast-entry .text {
	width: calc(100% - 300px);
}
}
.mejs__container {
	width: 100% !important;
}
 @media (max-width: 991.98px) {
.display-4 {
	font-size: 1.8rem;
}
}
.feature-blocks-1 {
	position: relative;
	margin-top: -70px;
	z-index: 2;
	color: #999999;
}
.feature-blocks-1.no-margin-top {
	margin-top: 0px;
}
.feature-blocks-1 .feature-block-1 {
	position: relative;
	top: 0;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	overflow: hidden;
	z-index: 1;
}
.feature-blocks-1 .feature-block-1.bg {
	position: relative;
	background-size: cover;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}
.feature-blocks-1 .feature-block-1 .text {
	z-index: 10;
	position: relative;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}
.feature-blocks-1 .feature-block-1:before {
	content: "";
	position: absolute;
	top: 0;
	z-index: 1;
	bottom: 0;
	left: 0;
	right: 0;
	background: transparent;
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}
.feature-blocks-1 .feature-block-1 p {
	color: #cccccc;
}
.feature-blocks-1 .feature-block-1:hover, .feature-blocks-1 .feature-block-1:focus, .feature-blocks-1 .feature-block-1:active {
	top: -10px;
	-webkit-box-shadow: 0 10px 40px -5px rgba(0, 0, 0, 0.4);
	box-shadow: 0 10px 40px -5px rgba(0, 0, 0, 0.4);
}
.feature-blocks-1 .feature-block-1:hover .text, .feature-blocks-1 .feature-block-1:focus .text, .feature-blocks-1 .feature-block-1:active .text {
	opacity: 1;
	visibility: visible;
}
.feature-blocks-1 .feature-block-1:hover.bg, .feature-blocks-1 .feature-block-1:focus.bg, .feature-blocks-1 .feature-block-1:active.bg {
	position: relative;
	background-size: cover;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	z-index: 2;
}
.feature-blocks-1 .feature-block-1:hover:before, .feature-blocks-1 .feature-block-1:focus:before, .feature-blocks-1 .feature-block-1:active:before {
	background: rgba(0, 0, 0, 0.9);
}
.site-blocks-vs .bg-image {
	padding-top: 3em;
	padding-bottom: 3em;
}
 @media (min-width: 992px) {
.site-blocks-vs .bg-image {
	padding-top: 5em;
	padding-bottom: 5em;
}
}
.site-blocks-vs .image {
	width: 80px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 80px;
	flex: 0 0 80px;
}
 @media (max-width: 991.98px) {
.site-blocks-vs .image {
	margin-left: auto !important;
	margin-right: auto !important;
}
}
.site-blocks-vs .image img {
	border-radius: 50%;
}
.site-blocks-vs .image.image-small {
	width: 50px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50px;
	flex: 0 0 50px;
}
.site-blocks-vs .country {
	color: rgba(255, 255, 255, 0.7);
}
.match-entry {
	position: relative;
	-webkit-transition: .2s all ease-in-out;
	-o-transition: .2s all ease-in-out;
	transition: .2s all ease-in-out;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.match-entry .small {
	color: #ccc;
	font-weight: normal;
	letter-spacing: .15em;
}
.match-entry:hover {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	z-index: 90;
	-webkit-box-shadow: 0 5px 40px -5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 5px 40px -5px rgba(0, 0, 0, 0.1);
}
.post-entry {
	position: relative;
	overflow: hidden;
	border: 1px solid #e6e6e6;
}
.post-entry, .post-entry .text {
	border-radius: 4px;
	border-top: none !important;
}
.post-entry .date {
	color: #ccc;
	font-weight: normal;
	letter-spacing: .1em;
}
.post-entry .image {
	overflow: hidden;
	position: relative;
}
.post-entry .image img {
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.post-entry:hover .image img, .post-entry:active .image img, .post-entry:focus .image img {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.site-block-tab .nav-item {
	text-transform: uppercase;
	font-size: 0.8rem;
	margin: 0 20px;
}
.site-block-tab .nav-item:first-child {
	margin-left: 0 !important;
}
.site-block-tab .nav-item > a {
	padding-left: 0 !important;
	background: none !important;
	padding-right: 0 !important;
	border-bottom: 2px solid transparent;
	border-radius: 0 !important;
	font-weight: bold;
	color: #cccccc;
}
.site-block-tab .nav-item > a:hover, .site-block-tab .nav-item > a.active {
	border-bottom: 2px solid #e40227;
	color: #000;
}
.block-13, .slide-one-item {
	position: relative;
	z-index: 1;
}
.block-13 .owl-nav, .slide-one-item .owl-nav {
	position: relative;
	position: absolute;
	bottom: -90px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.block-13 .owl-nav .owl-prev, .block-13 .owl-nav .owl-next, .slide-one-item .owl-nav .owl-prev, .slide-one-item .owl-nav .owl-next {
	position: relative;
	display: inline-block;
	padding: 20px;
	font-size: 30px;
	color: #000;
}
.block-13 .owl-nav .owl-prev.disabled, .block-13 .owl-nav .owl-next.disabled, .slide-one-item .owl-nav .owl-prev.disabled, .slide-one-item .owl-nav .owl-next.disabled {
	opacity: .2;
}
.slide-one-item.home-slider .owl-nav {
	position: absolute !important;
	top: 50% !important;
	bottom: auto !important;
	width: 100%;
}
.slide-one-item.home-slider .owl-prev {
	left: 10px !important;
}
.slide-one-item.home-slider .owl-next {
	right: 10px !important;
}
.slide-one-item.home-slider .owl-prev, .slide-one-item.home-slider .owl-next {
	color: #fff;
	position: absolute !important;
	top: 50%;
	padding: 0px;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: rgba(0, 0, 0, 0.2);
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
	line-height: 0;
	text-align: center;
	font-size: 25px;
}
 @media (min-width: 768px) {
.slide-one-item.home-slider .owl-prev, .slide-one-item.home-slider .owl-next {
	font-size: 25px;
}
}
.slide-one-item.home-slider .owl-prev > span, .slide-one-item.home-slider .owl-next > span {
	position: absolute;
	line-height: 0;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.slide-one-item.home-slider .owl-prev:hover, .slide-one-item.home-slider .owl-prev:focus, .slide-one-item.home-slider .owl-next:hover, .slide-one-item.home-slider .owl-next:focus {
	background: black;
}
.slide-one-item.home-slider:hover .owl-nav, .slide-one-item.home-slider:focus .owl-nav, .slide-one-item.home-slider:active .owl-nav {
	opacity: 10;
	visibility: visible;
}
.block-12 {
	position: relative;
}
.block-12 figure {
	position: relative;
}
.block-12 figure:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: -moz-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(18%, transparent), color-stop(99%, rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8)));
	background: -o-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to bottom, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000', GradientType=0 );
}
.block-12 .text-overlay {
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
	z-index: 10;
}
.block-12 .text-overlay h2 {
	color: #fff;
}
.block-12 .text {
	position: relative;
	top: -100px;
}
.block-12 .text .meta {
	text-transform: uppercase;
	padding-left: 40px;
	color: #fff;
	display: block;
	margin-bottom: 20px;
}
.block-12 .text .text-inner {
	-webkit-box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.3);
	background: #fff;
	padding: 10px;
	margin-right: 30px;
	position: relative;
}
.block-12 .text .text-inner:before {
	position: absolute;
	content: "";
	width: 80px;
	height: 4px;
	margin-top: -4px;
	background: #e40227;
	top: 0;
}
.block-12 .text .text-inner .heading {
	font-size: 20px;
	margin: 0;
	padding: 0;
}
.block-16 figure {
	position: relative;
}
.block-16 figure .play-button {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 20px;
	width: 70px;
	height: 70px;
	background: #fff;
	display: block;
	border-radius: 50%;
	opacity: 1;
	color: #e40227 !important;
}
.block-16 figure .play-button:hover {
	opacity: 1;
}
.block-16 figure .play-button > span {
	position: absolute;
	left: 55%;
	top: 50%;
	-webkit-transform: translate(-60%, -50%);
	-ms-transform: translate(-60%, -50%);
	transform: translate(-60%, -50%);
}
.block-25 ul, .block-25 ul li {
	padding: 0;
	margin: 0;
}
.block-25 ul li a .image {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 90px;
	flex: 0 0 90px;
}
.block-25 ul li a .image img {
	border-radius: 4px;
	max-width: 100%;
	opacity: 1;
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}
.block-25 ul li a .text .heading {
	font-size: 18px;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	color: #999999;
}
.block-25 ul li a .meta {
	color: #e40227;
}
.block-25 ul li a:hover img {
	opacity: .5;
}
.block-25 ul li a:hover .text .heading {
	color: #fff;
}
#date-countdown .countdown-block {
	color: #b3b3b3;
}
#date-countdown .label {
	font-size: 40px;
	color: #000;
}
.next-match .image {
	width: 50px;
	border-radius: 50%;
}
.player {
	position: relative;
}
.player img {
	max-width: 100px;
	border-radius: 50%;
	margin-bottom: 20px;
}
.player .team-number {
	position: absolute;
	width: 30px;
	height: 30px;
	background: #e40227;
	border-radius: 50%;
	color: #fff;
}
.player .team-number > span {
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
}
.player h2 {
	font-size: 20px;
	letter-spacing: .2em;
	text-transform: uppercase;
}
.player .position {
	font-size: 14px;
	color: #b3b3b3;
	text-transform: uppercase;
}
.site-block-27 ul, .site-block-27 ul li {
	padding: 0;
	margin: 0;
}
.site-block-27 ul li {
	display: inline-block;
	margin-bottom: 4px;
}
.site-block-27 ul li a, .site-block-27 ul li span {
	text-align: center;
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	border: 1px solid #ccc;
}
.site-block-27 ul li.active a, .site-block-27 ul li.active span {
	background: #e40227;
	color: #fff;
	border: 1px solid transparent;
}
.site-block-feature-7 .icon {
	-webkit-transition: .2s all ease-in-out;
	-o-transition: .2s all ease-in-out;
	transition: .2s all ease-in-out;
	position: relative;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.site-block-feature-7:hover .icon, .site-block-feature-7:focus .icon, .site-block-feature-7:active .icon {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.unit-1 {
	position: relative;
	width: 100%;
	overflow: hidden;
	display: block;
}
.unit-1:after {
	content: "";
	z-index: 1;
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	background: -moz-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(18%, transparent), color-stop(99%, rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8)));
	background: -o-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to bottom, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000', GradientType=0 );
}
.unit-1 img {
	-o-object-fit: cover;
	object-fit: cover;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.unit-1 img, .unit-1 .unit-1-text {
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}
.unit-1 .unit-1-text {
	z-index: 2;
	position: absolute;
	bottom: -50px;
	color: #fff;
	display: block;
	width: 100%;
}
.unit-1 .unit-1-text .unit-1-heading {
	font-size: 1.4rem;
	position: relative;
}
.unit-1 p {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	color: rgba(255, 255, 255, 0.5);
}
.unit-1:hover p {
	opacity: 1;
	visibility: visible;
}
.unit-1:hover .unit-1-text {
	bottom: 30px;
}
.unit-1:hover img {
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.overlap-section {
	margin-top: 0px;
	z-index: 9;
}
.unit-4 .unit-4-icon span {
	line-height: 0;
	font-size: 2.5rem;
}
.unit-4 h3 {
font-size: 18px;
    font-weight: 600;
    text-align: center;
}
.unit-4 p {
font-size: 14px;
    font-weight: 500;
    text-align: center;
}
.h-entry img {
	margin-bottom: 30px;
}
.h-entry .meta {
	color: #b3b3b3;
	font-size: 14px;
}
.h-entry h2 {
	font-size: 20px;
}
.overlap-left {
	margin-left: -100px;
}
 @media (max-width: 991.98px) {
.overlap-left {
	margin-left: 0px;
}
}
.overlap-section {
	margin-top: 0px;
	border-radius: 0px;
	width: 100%;
}
.feature-10, .free-quote, .feature-3 {
	background: #e40227;
	padding: 30px 50px;
	color: rgba(255, 255, 255, 0.6);
	font-size: 15px;
	border-radius: 0px;
	text-align: center;
	margin: 0 auto;
	width: 100%;
}
.icon {
	background: #fff;
	border: 1px solid #f00;
	border-radius: 100px;
	width: 150px;
	height: 150px;
	line-height: 150px;
	text-align: center;
	margin: 0 auto;
}
.feature-1, .free-quote, .feature-3 {
	padding: 30px 40px;
	color: rgba(255, 255, 255, 0.6);
	background: #d40025;
}
.feature-1 .heading, .free-quote .heading, .feature-3 .heading {
	font-size: 36px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	font-style: italic;
}
.feature-3 p{
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	font-style: italic;
}
.feature-1 .icon, .free-quote .icon, .feature-3 .icon {
	border: 2px solid rgba(255, 255, 255, 0.5);
	width: 80px;
	height: 80px;
	line-height: 80px;
	position: relative;
	border-radius: 50%;
	margin: 0 auto !important;
}
.feature-1 .icon > span, .free-quote .icon > span, .feature-3 .icon > span {
	font-size: 35px;
	color: #e40227;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.free-quote {
	background: #eb9007;
}
.free-quote .form-control {
	border: 2px solid rgba(255, 255, 255, 0.5);
	background: none;
	color: #fff;
}
.free-quote .form-control:active, .free-quote .form-control:focus {
	border: 2px solid #fff;
}
 .free-quote .form-control::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      color: rgba(255, 255, 255, 0.4);
 font-size: 13px;
 font-style: italic;
}
 .free-quote .form-control::-moz-placeholder {
      /* Firefox 19+ */
      color: rgba(255, 255, 255, 0.4);
 font-size: 13px;
 font-style: italic;
}
 .free-quote .form-control:-ms-input-placeholder {
      /* IE 10+ */
      color: rgba(255, 255, 255, 0.4);
 font-size: 13px;
 font-style: italic;
}
 .free-quote .form-control:-moz-placeholder {
      /* Firefox 18- */
      color: rgba(255, 255, 255, 0.4);
 font-size: 13px;
 font-style: italic;
}
.feature-s3 {
background: #ffffff !important;
    padding: 0px;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
.border-primary {
	position: relative;
}
.border-primary h2 {
	text-transform: uppercase;
	font-weight: 700 !important;
}
.border-primary:after {
	position: absolute;
	content: "";
	bottom: 0;
	width: 80px;
	height: 3px;
	background: #e40227;
}
.border-primary.text-center:after {
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.border-primary.text-left:after {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}
.testimonial {
	max-width: 800px;
	margin: 0 auto !important;
	text-align: center;
}
.testimonial blockquote {
	font-size: 1rem;
	font-style: italic;
}
.testimonial figure img {
	max-width: 100px;
	margin: 0 auto;
	border-radius: 50%;
}
.breadcrumb-custom {
	font-size: 1rem !important;
}
.text-muted {
	color: #ccc !important;
	font-size: 12px;
	text-transform: uppercase;
}
.how-it-work-item .number {
	width: 50px;
	height: 50px;
	background: #e40227;
	color: #fff;
	line-height: 55px;
	font-weight: 300;
	display: inline-block;
	text-align: center;
	font-size: 30px;
	border-radius: 50%;
	margin-bottom: 40px;
}
.how-it-work-item h2 {
	font-size: 18px;
	margin-bottom: 30px;
	color: #fff;
}
.how-it-work-item p {
	color: white;
}
.person h3 {
	font-size: 18px;
}
.ul-social-circle {
	list-style: none;
	padding: 0;
	margin: 0;
}
.ul-social-circle li {
	display: inline-block;
	margin-left: 5px;
	margin-bottom: 5px;
}
.ul-social-circle li:first-child {
	margin-left: 0;
}
.ul-social-circle li span {
	width: 30px;
	height: 30px;
	background: #777;
	font-size: 13px;
	text-align: center;
	line-height: 30px;
	border-radius: 50%;
	display: inline-block;
}
.ul-social-circle li a span {
	color: #fff;
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
}
.ul-social-circle li a:hover span {
	background: #2b2b2b;
	color: #fff;
}
.custom-pagination a, .custom-pagination span {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	padding: 18px 0 0 0px;
}
.custom-pagination span {
	background: #e6e6e6;
	color: #000;
}
.videtagcontent {
	position: absolute;
	z-index: 100;
	margin: 0 auto;
	width: 100%;
	top:20%!important;

	left: 0px;
	vertical-align: baseline;
	right: 0px;
	margin: auto;
	text-align: center;
}
.videtagcontent h2 {
	position: absolute;
	z-index: 100;
	margin: 0 auto;
	top: 280px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	color: #bf0124;
	letter-spacing: 0.51px;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 600;
}
.videtagcontent a {
    margin: 0px auto;
    position: absolute;
    left: 25px;
    top: -53px;
}
.videtagcontent a img {
    margin: 0px;
    padding: 0px;
    width: 100px !important;
}
.floatright {
	margin: 0px;
	padding: 0px;
	float: left;
}
.feature-3 marquee {
	margin: 0px;
	padding: 0px;
}
.main {
	text-align: center;
}
.marq {
    padding:5px;
    margin-top: 114px;
    border-top: 1px solid #ddd;
    background: #252a3d;
}
.geek1 {
    font-weight: bold;
    padding-bottom: 7px;
    padding-top: 10px;
    letter-spacing:0.5px;
    font-weight: 500;
    color: #fff;
}
.site-section {
    margin: 0px 0px;
    padding: 60px 0px 0px;
    border-bottom: none !important;
    border-top: none !important;
    position: relative;
}
.mainabout {
	margin: 0px;
	padding: 0px;
	overflow: hidden
}
.mainabout a {
	margin: 0px;
	padding: 0px;
	overflow: hidden
}
.mainabout img {
	margin: 0px;
	padding: 0px;
	filter: grayscale(1);
	transition: all ease 0.3s;
	transform: scale(1)
}
.mainabout img:hover {
	margin: 0px;
	padding: 0px;
	filter: grayscale(0);
	transform: scale(1.03);
	transition: all ease 0.3s;
}
.videotabmain:before {
	position: absolute;
	content: '';
	background: #e40227;
	width: 160px;
	height: 50px;
	bottom: 4px;
	z-index: -1;
}
.videotabmain:after {
	position: absolute;
	content: '';
	background: #e40227;
	width: 160px;
	height: 50px;
	right: 15px;
	z-index: -1;
	top: -20px;
}
.videotabmains {
    margin-top: -8px;
    padding: 0px;
    height: auto;
}

.elementor-widget-container {
    margin: 0px 0px 0px -34px;
    padding: 0px 0px 0px 30px;
    border-style: solid;
    border-width: 0px 0px 0px 3px;
    border-color: #e40227;
    border-radius: 0px 0px 0px 3px;
}

.introduction{
    margin: 0px;
    width: 100%;
	}
	.introduction h2{
	font-family: "Public Sans", Sans-serif;
    font-size:48px;
    font-weight: 800;
    color:#252a3d;
	}
.siderbarhead{
    margin: 0px;
    padding: 60px;
    width: 100%;
    position: absolute;
    z-index: 100;
    background: #e40227 !important;
    width: 80%;
    top: 30px;
    text-align: justify;
}

.card-background {
    background-position: center center;
    background-size: cover;
    text-align: center;
		border:none;
}
.now-ui-icons {
    display: inline-block;
    font: normal normal normal 14px / 1 'Nucleo Outline';
    font-size: inherit;
    speak: none;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.card-background:after {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: block;
    left: 0;
    top: 0;
    content: "";background-color: rgba(0, 0, 0, 0.63);
    border-radius: 0.25rem;
}
[data-background-color]:not([data-background-color="gray"]) {
    color: #FFFFFF;
}

.features-4 .card {
    margin-top: 70px;
}
.card .info {
    padding: 40px 0 40px;
    text-align: center;
    position: relative;
    z-index: 2;
}
.info {
    max-width:100%;
    margin: 0 auto;
    padding: 70px 0 30px;
    text-align: center;
}
.info .icon {
    color: #888888;
    -webkit-transition: -webkit-transform .4s, -webkit-box-shadow .4s;
    transition: -webkit-transform .4s, -webkit-box-shadow .4s;
    transition: transform .4s, box-shadow .4s;
    transition: transform .4s, box-shadow .4s, -webkit-transform .4s, -webkit-box-shadow .4s;
}
.icon.icon-white {
    color: #FFFFFF;
}

.info .info-title {
    margin: 25px 0 15px;
    padding: 0 15px;
    color: #fff;
    font-weight: 600;
}
.card a:not(.btn):not(.nav-link):not([data-toggle='collapse']):not(.footer-link) {
    text-decoration: none;
    border-bottom: 2px solid transparent;
    color: #fff;
}
.produtctspecification{ margin:0px; padding:0px;}
.produtctspecification ul{ width:100%; margin-bottom:7px; padding:0px; text-align:left}
.produtctspecification ul li{margin-top:3px; padding:0px; font-size:16px; text-align:left; list-style:none; padding-left:0px;}

.textheaing{font-size:36px; color:#fff!important;}

.bfcolor{color:#0b66ff; font-size:36px;}
.instacolor{color:#C13584; font-size:36px;}
.linkedincolor{color:#0a66c2; font-size:36px;}
.twittercolor{color:#1DA1F2; font-size:36px;}